﻿
h3, h4 {
    border-bottom: 1px solid #C0CADA;
    color: #5181B4;
    font-size: 21px;
    font-weight: normal;
    margin: 5px 0 10px;
    padding: 0 0 8px;
}

ul.bullet {
    list-style-image: url("../Images/list_arrow.png");
    margin-left: 10px;
    margin-top: 10px;
    padding-left: 10px;
}

  #Academia li
{
   list-style-image: url("Images/list_arrow.png");  
   direction:rtl;
    text-align:right;
}
#articals li
{
     list-style-type:none;
      text-decoration:none;
}
 